RubyGems Navigation menu

architect-functions 0.5.1

Runtime helpers for AWS Lambda functions provisioned with Architect

Versions:

  1. 0.5.3 - July 13, 2019 (6.5 KB)
  2. 0.5.2 - July 13, 2019 (6 KB)
  3. 0.5.1 - July 13, 2019 (6 KB)
  4. 0.5.0 - July 13, 2019 (5.5 KB)
  5. 0.4.0 - July 12, 2019 (5.5 KB)
Show all versions (9 total)

Runtime Dependencies (7):

  • aws-sdk-apigateway >= 1.33.0, ~> 1.33
  • aws-sdk-dynamodb >= 1.33.0, ~> 1.33
  • aws-sdk-s3 >= 1.45.0, ~> 1.45
  • aws-sdk-sns >= 1.18.0, ~> 1.18
  • aws-sdk-sqs >= 1.18.0, ~> 1.18
  • aws-sdk-ssm >= 1.52.0, ~> 1.52
  • jwe >= 0.4.0, ~> 0.4
  • Owners:

    Pushed by:

    Authors:

    • Brian LeRoux

    SHA 256 checksum:

    8053d1508920ac2f1a1b0e74b0b90e521c6182dcfbc2aa9ed96b21d7304213f7

    Total downloads 6,044

    For this version 618

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: